Posting in the Magento forums has been disabled pending the implementation of a new and improved forum solution which should better serve the community.

For new questions please post at magento.stackexchange.com, the community-run support site for the Magento community. We will be providing updates on the new forum solution soon. For questions or concerns please email community@magento.com.

Magento Forum

System Requirements Checking Failed from magento-check.php
 
friscoimagine
Jr. Member
 
Total Posts:  1
Joined:  2012-12-16
 

Hi all,

I am a newbie for Magento, i try to follow the instruction of system requirement http://www.magentocommerce.com/system-requirements to configure my environment. After I have done installing all the required software, i run the magento-check.php to check if the environment is valid. however it kept saying:

Your server does not meet the following requirements in order to install Magento.
The following requirements failed, please contact your hosting provider in order to receive assistance with meeting the system requirements for Magento:

You need MySQL 4.1.20 (or greater)

But the point is that i already installed the Mysql 5.5 in my Ubuntu 12 server, I dunno if there is anyway to locate the problems. Or does any one have a tutorial on installing the magento from a clean Ubuntu server / Centos Server?

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top